LastPass plugin works very poorly, sometimes not at all


#1

Brave: 0.23.19
V8: 6.7.288.46
rev: 178c3fbc045a0cbdbe098db08307503cce952081
Muon: 7.1.3
OS Release: 10.0.17134
Update Channel: Release
OS Architecture: x64
OS Platform: Microsoft Windows
Node.js: 7.9.0
Tor: 0.3.3.7 (git-035a35178c92da94)
Brave Sync: v1.4.2
libchromiumcontent: 67.0.3396.87

LastPass plugin seldom works properly in Brave. It seems that the shields are interfering with proper connection to the LP servers. The LP plugin almost always comes back and says could not connect with servers. But I can navigate to www.lastpass.com and login (with shields down) and things work okay, sort of, after that.

This seems odd for a plugin that is sponsored by Brave itself. The LP plugins still work fine (as well as they ever did) in Chrome and Firefox, so the problem is either with Brave or with the plugin for Brave.


#2

Hi @dpbrick,

Please edit your origianl post and provide the info. Thanks!
:slight_smile: